@charset "utf-8";

input, button, select, textarea{
	outline:none;
	/* font: normal 14px/22px Courier new, PMingLiU, sans-serif; /* caption font */
	font: normal 14px/22px Microsoft JhengHei, sans-serif; /* caption font */
	letter-spacing:0px;
	color:#555;
	position:relative;
	background-color:#fff;
} 


::-webkit-input-placeholder { /* WebKit browsers */
	color:#999;
	font-size:14px;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color:#999;
	font-size:14px;

}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	color:#999;
	font-size:14px;

}
:-ms-input-placeholder { /* Internet Explorer 10+ */
	color:#999;
	font-size:14px;

}

input[type=text].clor{
	height:28px;
	border:1px #cccccc solid;
	padding:10px;
	width:80px;
}

input[type=text].aid{
	height:28px;
	border:1px #cccccc solid;
	padding:3px 10px;
	width:30px;
	text-align:right;
}

input[type=text].rdly{
	border:1px #cccccc solid;
	background-color:#eee;
}

input[type=button].fom{
	padding:4px 15px;
	cursor:pointer;
}

input[type=text].fom{
	height:28px;
	border:1px #cccccc solid;
	padding:3px 10px;
	width:318px;
}

input[type=text].fom_auto{
	height:28px;
	border:1px #cccccc solid;
	padding:3px 10px;
	width:auto;
}

input[type=text].fom_shot{
	height:28px;
	border:1px #cccccc solid;
	padding:3px 10px;
	width:30px;
}



input[type=password].fom{
	height:28px;
	border:none;
	border:1px #cccccc solid;;
	letter-spacing:1px\9;
	font-weight:normal;
	padding:3px 10px;
	width:318px;
}




/* radio */

input[type=radio].ckrdofix{margin:0;}

input[type=radio]{
	vertical-align:middle;
	margin:0px 5px 0px 0px;
	-webkit-writing-mode: horizontal-tb;
	-webkit-appearance: none;
	display: inline-block;
	width: 15px;
	height: 15px;
	cursor: pointer;
	background: #fff;
	border: 1px solid #c6c6c6;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;

}

input[type=radio]:checked::after {
	content: url("../../img/elemt/icon/30x20/555/radio_cho.png");;
	display: block;
	position: absolute;
	top: -4px;
	left: -9px;
	

}


/* checkbox */

input[type=checkbox].ckckxfix{margin:0;}

input[type=checkbox]{
	cursor:pointer;
	vertical-align:middle;
	margin:-3px 5px 0px 0px;
	-webkit-writing-mode: horizontal-tb;
	-webkit-appearance: none;
	display: inline-block;
	width: 15px;
	height: 15px;
	cursor: pointer;
	background: #fff;
	border: 1px solid #c6c6c6;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	
}

input[type=checkbox]:checked::after {
	content: url("../../img/elemt/icon/30x20/555/checkbox_cho.png");
	display: block;
	position: absolute;
	top:-4px;
	left: -10px;

}

input[type=checkbox].ckckxfix{margin:-3px 0px 0px 0px;}
input[type=radio].ckrdofix{margin:-3px 0px 0px 0px;}



/* textarea */

textarea{
	border:1px #ccc solid;
	padding:10px;
	position:relative;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

textarea.auto{
	border:1px #ccc solid;
	padding:5px 10px;
	position:relative;
	width:175px;
	height:100px;
}

textarea.auto_noresize{
	border:1px #ccc solid;
	padding:5px 10px;
	position:relative;
	width:153px;
	height:24px;
	resize:none;
}


/* select, option */

select, option{
	cursor:pointer;
	width:100%;
	/* hidden defalut arrow change custom arrow style */
	-webkit-appearance: none; /*for Webkit browsers*/
	-moz-appearance:none;
	-o-appearance:none;
	appearance:none; 
	border:1px #ccc solid;
}

select::-ms-expand{
	display:none;
}

select.auto{
	background: #fff url('../../img/icon/40x30/555/drop.png') no-repeat right 5px center;
	cursor:pointer;
	padding:10px 20px;
}

select.auto2{
	background: #fff url('../../img/icon/40x30/555/drop.png') no-repeat right center;
	cursor:pointer;
	padding: 6px 60px 6px 10px;
	width:auto;
	min-width:175px;
}

select.auto3{
	background:#ef8fb9 url('../../img/icon/40x30/555/drop.png') no-repeat right center;
	cursor:pointer;
	padding: 6px 50px 6px 20px;
	width:auto;
	border:none;
	color:#fff;
}




/* input type file style */

.fle{
	position:absolute;
	opacity:0;
	filter:alpha(opacity=0);
}

.fle_dis{
	display:none;
}

.fle_nam{
	border:none;
	padding:0px 7px;
	width:300px;
	background-color:transparent;
}


input[type=button].btn_fle{
	cursor:pointer;
	padding:6px 20px 6px 20px;
	border:1px #ccc solid;
	background-color:transparent;
	border-radius:2px;
	position:relative;
	z-index:1;
}

input[type=button].btn_fle:hover{
	border:1px #777 solid;

}

































